html {
  font-size: 62.5%; }

body {
  font-family: Arial, Helvetica, sans-serif;
  color: #444;
  text-align: center;
  background: #fff;
  line-height: 1em;
  font-size: 14px;
  /*font-size: ($size /10) * 1rem;*/
  position: relative; }

.red {
  color: #e00; }

#suzukanorimono {
  width: 600px;
  text-align: left;
  font-size: 14px;
  /*font-size: ($size /10) * 1rem;*/
  margin: auto; }
  #suzukanorimono a:link,   #suzukanorimono a:visited,  #suzukanorimono a:active {
    color: #027ABB;
}

  #suzukanorimono img {
    width: 60%; }
  #suzukanorimono #logo {
    padding: 10px 0; }
    #suzukanorimono #logo img {
      width: 100%; }
  #suzukanorimono h1 {
    background: #F2F2F2;
    color: #000;
    padding: 20px 15px 15px;
    font-size: 22px;
    font-weight: bold;
    text-align: center; }
    #suzukanorimono h1 p {
      padding-top: 12px;
      font-size: 14px;
      font-weight: normal;
      /*font-size: ($size /10) * 1rem;*/ }
  #suzukanorimono h2 {
    padding-top: 4px;
    font-size: 16px;
    font-weight: bold;
    text-align: center; }
  #suzukanorimono .comment {
    line-height: 1.3em;
    padding: 5px; }
  #suzukanorimono #suspend {
    background: url(/img/suzuka_norimono/suspend_bg.png);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 20px 0;
    padding: 10px; }
    #suzukanorimono #suspend h2 {
      color: #fe752c; }
    #suzukanorimono #suspend p {
      padding: 10px 10px 0;
      line-height: 1.8em; }
  #suzukanorimono #closed {
    background: url(/img/suzuka_norimono/closed_bg.png);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 20px 0;
    padding: 10px; }
    #suzukanorimono #closed h2 {
      color: #4363d3; }
    #suzukanorimono #closed p {
      padding: 10px 10px 0;
      line-height: 1.8em; }
  #suzukanorimono #atrc h2 {
    background: url(/img/suzuka_norimono/atrc_bg.png);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 25px 0 10px;
    padding: 10px; }
  #suzukanorimono #atrc table {
    border-top: 3px solid #ccc;
    border-bottom: 3px solid #ccc;
    width: 100%;
    margin: 10px 0 20px; }
    #suzukanorimono #atrc table tr {
      border-bottom: 2px dotted #ccc; }
    #suzukanorimono #atrc table th {
      padding: 15px 3px 10px;
      vertical-align: middle; }
    #suzukanorimono #atrc table td {
      font-weight: bold;
      text-align: right;
      padding: 15px 3px 10px;
      vertical-align: middle;
      color: #999; }
      #suzukanorimono #atrc table td .time {
        color: #464241;
        font-family: 'Open Sans', sans-serif;
        font-size: 34px;
        /*font-size: ($size /10) * 1rem;*/ }
      #suzukanorimono #atrc table td .clr {
        color: #464241; }
  #suzukanorimono #atrc .schedule {
    text-align: center; }
    #suzukanorimono #atrc .schedule img {
      width: 98%; }
  #suzukanorimono footer {
    font-size: 12px;
    /*font-size: ($size /10) * 1rem;*/
    padding: 20px 0 10px;
    color: #666; }

#suzukanorimono form#sortform {
  overflow: hidden;
  width: 90%;
  margin: 2em auto;
  text-align: center;
}
#suzukanorimono form#sortform select {
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
#suzukanorimono form#sortform select::-ms-expand {
    display: none;
}
#suzukanorimono form#sortform {
  position: relative;
  border-radius: 2px;
  border: 2px solid #ccc;
  background: #fff;
}
#suzukanorimono form#sortform::before {
  position: absolute;
  top: 0.8em;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #ccc;
  pointer-events: none;
}
#suzukanorimono form#sortform select {
  padding: 8px 38px 8px 8px;
font-size: 16px;
font-weight: bold;
}
#suzukanorimono .waiting th span{font-weight:bold;font-size: 18px;}
#suzukanorimono .puttitown_s{
color: orange;
}
#suzukanorimono .hellogarden_s{
color:#EA65C2;
}
#suzukanorimono .mobipark_s{
color: green;
}
#suzukanorimono .motofield_s{
color:#1B51DD;
}
#suzukanorimono .adventure_s{
color:#855421;
}
#suzukanorimono .gpfield_s,
#suzukanorimono .motopia_s{
color: red;
}
#suzukanorimono .h1-en {
  display: block;
  font-size: 16px;
  margin: 6px auto 12px;
  color: #020202;
}
#suzukanorimono .h2-en {
  display: block;
  font-size: 14px;
  margin: 6px auto 12px;
}
#suzukanorimono #suspend .h2-en {
  color: #ff742b;
}
#suzukanorimono #closed .h2-en {
  color: #4366d4;
}
#suzukanorimono .btn-lg {
  position: relative;
  border: 2px solid #0277cc;
  color: #0277cc;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  display: inline-block;
  padding: 20px 35px;
  border-radius: 6px;
}
#suzukanorimono .btn-lg:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 12px;
  height: 12px;
  border-right: 2px solid #0277cc;
  border-top: 2px solid #0277cc;
  transform: rotate(45deg) translate(-25%, -50%);
}

@media only screen and (max-width: 979px) {
  #suzukanorimono {
    max-width: 600px;
    width: 99%;
    margin: 0 auto; } }
@media only screen and (max-width: 640px) {
  #suzukanorimono img {
    width: 98%; }
  #suzukanorimono #atrc table th,
  #suzukanorimono #atrc table td {
    display: block; } 
  #suzukanorimono .btn-lg {
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 6px;
  }
  #suzukanorimono .btn-lg:after {
    right: 9px;
    width: 8px;
    height: 8px;
  }
}

#suzukanorimono header {
  position: relative;
}
#suzukanorimono .language-switcher li a:active,
#suzukanorimono .language-switcher li a {
  color: #333;
}
#suzukanorimono .language-switcher li a:focus,
#suzukanorimono .language-switcher li a:hover {
  color: #005497;
}